body {
  /*background: white;*/
}
main a:hover {
  color: #1a8e8f;
}
.button.cta-primary {
  background-color: #8551b6;
}
.button.cta-primary:hover {
  background-color: #6b51b6;
}
.button.cta-primary:active {
  background-color: #c5a5e3;
}
.button.cta-secondary {
  background-color: #1a8e8f;
}
.button.cta-secondary:hover {
  background-color: #00a0a1;
}
.button.cta-secondary:active {
  background-color: #1a8e8f;
}
.button.cta-tertiary {
  background-color: #525252;
}
.button.cta-tertiary:hover {
  background-color: #727272;
}
.button.cta-tertiary:active {
  background-color: #525252;
}
header.navigator ul li a:hover {
  background: #1a8e8f;
}
header.navigator ul li a:hover [class*="icon-"] {
  color: #ffffff;
}
header.navigator ul li a:active {
  background: #f9fafa;
}
header.navigator ul li a:active [class*="icon-"] {
  color: #c6c9ce;
}
blockquote {
  border-left: 4px solid #1a8e8f;
}
#top {
background-color: #e06b1c;
  border-color: #643710;
}
/* nick added */
#top .navbar .nav > li > a { 
	text-shadow: none;
	color: white;
	font-weight: 300;
}

#top .navbar .nav > li .line,.dropdown-menu li.current_page_item a  {
  background: #643710;
}
#top .navbar .nav > li a:hover,
#top .navbar .nav > li a:focus {
  color: #643710;
}
#top .navbar .nav > li.active:hover,
#top .navbar .nav > li.active:focus {
  border: 0;
}
#top .navbar .nav > li.active > a {
  color: #643710;
}
#top .navbar .dropdown-menu {
  background-color: #1a8e8f;
}
#top .navbar .dropdown-menu > li > a {
  color: #ffffff;
}
#top .navbar .dropdown-menu > li > a:hover,
#top .navbar .dropdown-menu > li > a:focus {
  color: #ffffff;
  background: #00a0a1;
}
#top .navbar .dropdown .dropdown-menu li.stack.open {
  background: #00a0a1;
}
#top .navbar .dropdown-menu:after {
  border-bottom: 6px solid #1a8e8f;
}

.main-header {
  background: #b871fc;
}
.main-header .breadcrumb {
  color: #ffffff;
}
.cta-header {
  background: #b871fc;
  color: #ffffff;
}
.cta-header .cta {
  background: #122f56;
}
.table.featured {
  background: #1a8e8f;
}
.table.featured thead th {
  color: #bfdceb;
}
.table.featured tbody td.price {
  background: #00a0a1;
}
.table.featured tbody td ul li {
  color: #bfdceb;
}
.progress .bar {
  background: #1a8e8f;
}
.slider .pane {
  background: #b8da4e;
  color: #697c30; 
  padding-top: 0;
  padding-bottom: 0;
}
.slider .pane h3 {
  color: #e06b1c;
  margin-top: 20px;	 
}


.slider .pane ul li a {
  background: #697c30;
}
.slider .pane ul li a:hover {
  background: #4f5f21;
}
.slider .pane ul li a:active {
  background: #def690;
}
.slider .slideshow .item header a:hover {
  color: #1a8e8f;
}
.slider .slideshow .item figcaption {
  background: #1a8e8f;
}
.slider .slideshow .item .link {
  background: #00a0a1;
}
.slider .slideshow .item .link:hover {
  background: #4cb8be;
}
.slider .slideshow .item .link:active {
  background: #00a0a1;
}
.widget-tabs nav li a {
  -webkit-transition: all 0.25s ease-in-out 0s;
  -moz-transition: all 0.25s ease-in-out 0s;
  -o-transition: all 0.25s ease-in-out 0s;
  transition: all 0.25s ease-in-out 0s;
  background-color: #1a8e8f;
}
.widget-tabs nav li a:hover {
  background-color: #00a0a1;
}
.widget-tabs nav li.active a,
.widget-tabs nav li.active a:hover,
.widget-tabs nav li.active a:focus {
  background-color: #ecf0f1;
}
.widget-accordion ul li [class*="icon-"] {
  color: #1a8e8f;
}
.revolution-slider .tp-leftarrow,
.revolution-slider .tp-rightarrow {
  background-color: #643710 !important;
}

ul.factsControl li div {
width: 46px;
height: 46px;
}
ul.factsControl li div.prev {
	background-image: url('../../images/slider-facts-left.png');
}

ul.factsControl li div.next {
	background-image: url('../../images/slider-facts-right.png');
background-position: -46px 0;
}
ul.factsControl li div.prev:active	 {	
  background-position: -46px 0;
}
ul.factsControl li div.next:active	 {	
  background-position: 0 0;
}



#rev_slider_4_2_wrapper .tp-leftarrow {
	background-image: url('../../images/slider-facts-left.png');
width: 46px;
height: 46px;
}

#rev_slider_4_2_wrapper .tp-rightarrow {
	background-image: url('../../images/slider-facts-right.png');
	width: 46px;
	height: 46px;
	background-position: -46px 0;
}

#rev_slider_4_2_wrapper .tp-leftarrow.default:hover	 {	
  background-position: -46px 0;
}
#rev_slider_4_2_wrapper .tp-rightarrow.default:hover	 {	
  background-position: 0 0;
}

.slideshow-simple .navigo div.prev,
.slideshow-simple .navigo div.next {
  background-color: #1a8e8f !important;
}
.portfolio .item figcaption {
  background: #1a8e8f;
}
.portfolio .item .link {
  background: #00a0a1;
}
.portfolio .item .link:hover {
  background: #4cb8be;
}
.portfolio .item .link:active {
  background: #00a0a1;
}
section.factSection {
	/*border: 0;
	padding: 0;
	background-color: #def690;
	background-image: url('../../images/facts-bg.png');*/
}
section.factSection div.span2 {
	/*background-color: #b8da4e;*/
}

@media (max-width: 979px) {
  #top .navbar .btn-navbar {
    background: #00a0a1;
  }
  #top .navbar .btn-navbar:hover {
    background: #4cb8be;
  }
  #top .navbar .btn-navbar:active {
    background: #00a0a1;
  }
}
